void main()
{

        int  iEntity; 
        void vEntity;
        void self        = getlocalvar("self");
        int  iMax        = openborvariant("ent_max");   
       
        


        for(iEntity=0; iEntity<iMax; iEntity++)
        {

        
        vEntity = getentity(iEntity);
        void  vName   = getentityproperty(vEntity, "name");
        void  sName   = getentityproperty(self, "name");
        
        

         

         if(vName=="shot4i" && sName == "Clone1")
                    

                              {
                                
                                bindentity(vEntity, self, -50, 0, 170, 1, 1); 
                              }

         if(vName=="shot5i" && sName == "Clone2")

                              {
                                
                                bindentity(vEntity, self, -50, 0, 170, 1, 1); 
                              }
                   
         }

}

